<?php 
include "../config.php";
$vehicle = $_POST['vehicleno'];
$chakka = $_POST['chakka'];
echo $chakka;
if ($vehicle != '')
{
    $output='<option value='.$chakka.'>'.$chakka.'</option>';
$sql = "select chakka from cftdetails where vehicleno='$vehicle' && chakka!='$chakka'&& status!='deleted'";
$conn=mysqli_query($connect,$sql);

while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['chakka'].'>'.$row['chakka'].'</option>';
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
